--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Nil, currently ruby nil, not C NULL (0).
full_name: RubyToRubyC#process_nil
is_singleton: false
name: process_nil
params: (exp)
visibility: public
